
body{
    background-color: #f6f6f6;
}
.w5{
    width: 5rem;
}
.w6{
    width: 6rem;
}
.w14{
    width: 14rem;
}
.ml05{
    margin-left: 0.5rem;
}
.mr05{
    margin-right: 0.5em;
}

.header{
    width: 100%;
    height: 6rem;
    background-color: #ff5d25;
    position: relative;
}
.header .log{
    height: 100%;
}
.header .log img{
    display: inline;
    width: 10rem;
    text-align: center;
    margin-top: 1.9rem;
    margin-left: 1.5rem;
}
.header .search{
    position: absolute;
    height: 100%;
    text-align: center;
    top: 1.5rem;
    right: 1.5rem;
}
.header .search .search-input{
    width: 13rem;
    height: 3rem;
    border-radius: 1.5rem;
    padding-left: 1.5rem;
    box-sizing: border-box;
}
.header .search .search-btn{
    width: 2rem;
    height: 2rem;
    position: absolute;
    top: 0.6rem;
    right: 0.5rem;
    background: url(../img/test.png) 0px 0px no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}


/*.wrap{*/

/*    overflow: hidden;*/
/*}*/
.select{
    width: 100%;
    padding: 2rem 2.5rem;
    background-color: #ffffff;
}
.select-box p{
    display: inline-block;
    font-size: 1.3rem;
    width: 8rem;
    text-align: right;
    margin-bottom: 1.8rem;
    margin-right: 0.6rem;
}
.select-box input{
    height: 2.5rem;
    border: 0.1rem solid #d0d0d0;
    box-sizing: border-box;
    padding-left: 0.6rem;
}
.birth-time{
    font-size: 1.2rem;
}
.sex-type,.name-form-type,.name-scheme-type{
    display: inline-block;
}
/*.sex-type .settings-options, .name-form-type .settings-options, .name-scheme-type .settings-options{*/
/*    display: inline-block;*/
/*}*/
.select-box .settings-options
{
    display: inline-block;
    margin-right: 1.2rem;
}
.settings-options span{
    font-size: 1.2rem;
}
.checkbox {
    margin-top: 0.6rem\0;
    height: 1.6rem;
    width: 1.6rem;
    background: url(../img/unselect.png) no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
    border: 0 none;
    display: inline-block;
    /*background: #dadada;*/
    border-radius: 50%;
    position: relative;
    top: 0.35rem;
}
.settings-options.chosen .checkbox {
    background: url(../img/select.png) no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}

.up-name{
    width: 95%;
    height: 3.8rem;
    line-height: 3.8rem;
    font-size: 1.3rem;
    margin: 1.2rem auto 0rem;
    border-radius: 2rem;
    background-color: #fff1ec;
    color: #ff5d25;
    border: 0.1rem solid #ff5d25;
    text-align: center;
}


.hot-name{
    width: 100%;
    margin-top: 2rem;
    padding: 2rem 1.8rem;
    background-color: #fff;
}
.hot-name .hn-tit{
    background: url(../img/testtitle.png) 0 0 no-repeat;
    -webkit-background-size: 1.8rem 1.8rem;
    background-size: 1.8rem 1.8rem;
    padding-left: 3rem;
    height: 1.8rem;
    line-height: 1.8rem;
    margin-bottom: 1rem;
}
.hot-name .hn-tit .hn-tit-text{
    font-size: 1.4rem;
}
.hn-list ul li{
    float: left;
    line-height: 2.5rem;
    margin-right: 1rem;
}
.hn-list ul li a{
    font-size: 1.1rem;
}
.hot-name .goto-name{
    width: 80%;
    height: 4rem;
    line-height: 4rem;
    font-size: 1.3rem;
    margin: 1.2rem auto 0rem;
    border-radius: 2rem;
    background-color: #ff5d25;
    color: #ffffff;
    text-align: center;
}






.abc{

}
#container .ztlist li {
    display: inline;
    float: left;
    /* width: 50%; */
    margin-right: 10px;
    margin-bottom: 3px;
    text-align: center;
    /* border-bottom: 1px solid #e8e8e8; */
    color: #FFF;
    z-index: 2;
}
.ztlist a {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
}
#container .ztlist li a {
    background: #333;
    padding: 4px 8px;
    /* border: 1px solid #999; */
    border-radius: 10px;
    color: #fff;
}
#container .ztlist li a:hover {
    text-decoration: underline;
}


.more-name{
    margin-top: 1.4rem;
    width: 100%;
}
.more-name .more-name-tit-img{
    text-align: center;
}
.more-name .more-name-tit-img img{
    width: 80%;
}
.more-name .acquire-more-name{
    margin-top: 1rem;
    text-align: center;
}
.more-name .acquire-more-name img{
    width: 100%;
}